[App]
Vendor=Mozilla
Name=Fennec
Version=10.0
BuildID=20120111091839
SourceRepository=http://hg.mozilla.org/releases/mozilla-beta
SourceStamp=69368d1fa5bf
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=1.9.2b5pre
MaxVersion=10.0

[XRE]
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit
